<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1054" MacLangID="th" LinuxLangID="th_TH">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">ตัวช่วยสร้างการอัปเดต</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">แดชบอร์ด</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">เฟิร์มแวร์</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">เฟิร์มแวร์</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">แดชบอร์ดและเฟิร์มแวร์</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">แดชบอร์ดและเฟิร์มแวร์</item>
      <item name="IDS_APP_VERSION">เวอร์ชัน:</item>
      <item name="IDS_STEP_LICENSE">ใบอนุญาต</item>
      <item name="IDS_STEP_SEARCH_DEVICE">ค้นหาอุปกรณ์</item>
      <item name="IDS_STEP_UPDATE_INFO">ข้อมูลการอัปเดต</item>
      <item name="IDS_STEP_WARNING">คำเตือน</item>
      <item name="IDS_STEP_VERIFY">ตรวจสอบ</item>
      <item name="IDS_STEP_UPDATING">กำลังอัปเดต</item>
      <item name="IDS_STEP_FINISH">เสร็จสิ้น</item>
      <item name="IDS_LICENSE_WELCOME">ยินดีต้อนรับสู่ตัวช่วยสร้างการอัปเดต</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">ตัวช่วยสร้างนี้จะอัปเดตอุปกรณ์ของคุณเป็นเวอร์ชัน</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">ฉันยอมรับในข้อตกลง</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">ฉันไม่ยอมรับในข้อตกลง</item>
      <item name="IDS_LICENSE_CLICK_START">คลิก เริ่มต้น เพื่ออัปเดต</item>
      <item name="IDS_BUTTON_NEXT">ถัดไป</item>
      <item name="IDS_BUTTON_START">เริ่มต้น</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">เปิดพอร์ตไม่สำเร็จ</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">การรับรองความถูกต้องไม่สำเร็จ</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">สำรองข้อมูลผู้ใช้ไม่สำเร็จ</item>
      <item name="IDS_DELETE_CDROOM_FAILED">ลบข้อมูลในซีดีรอมไม่สำเร็จ</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">สลับโหมดดาวน์โหลดไม่สำเร็จ</item>
      <item name="IDS_VERIFY_FILE_FAILED">การตรวจสอบไฟล์ .bin ไม่สำเร็จ</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">ดาวน์โหลดไม่สำเร็จ</item>
      <item name="IDS_RESET_BOARD_FAILED">รีสตาร์ทบอร์ดไม่สำเร็จ</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">คืนค่าข้อมูลผู้ใช้ไม่สำเร็จ</item>
      <item name="IDS_BUTTON_CANCEL">ยกเลิก</item>
      <item name="IDS_BUTTON_GO_BACK">ย้อนกลับ</item>
      <item name="IDS_BUTTON_OK">ตกลง</item>
      <item name="IDS_BUTTON_FINISH">เสร็จสิ้น</item>
      <item name="IDS_UPDATE_INFO_TITLE">ข้อมูลการอัปเดตได้แสดงไว้ด้านล่างนี้</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">การติดต่อสื่อสาร:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">สถานะการเชื่อมต่อ:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">หมายเลขเวอร์ชันของเฟิร์มแวร์เป้าหมาย:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">หมายเลขเวอร์ชันของแดชบอร์ดเป้าหมาย:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">หมายเลขเวอร์ชันของเฟิร์มแวร์ปัจจุบัน:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">หมายเลขเวอร์ชันของแดชบอร์ดปัจจุบัน:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">รหัสการรับรองความถูกต้อง:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">โหมดดาวน์โหลด:</item>
      <item name="IDS_VERIFY_PASSWORD">รหัสผ่าน:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">รหัสผ่านของคุณไม่ถูกต้อง จำนวนครั้งที่สามารถลองใหม่ได้: </item>
      <item name="IDS_WARNING_TITLE">คำเตือน</item>
      <item name="IDS_COMMON_PROMPT_EXIT">คุณแน่ใจหรือไม่ว่าต้องการยกเลิกแอปพลิเคชันตัวช่วยสร้างการอัปเดต?</item>
      <item name="IDS_VERSIONLOW_SELECT">หมายเลขเวอร์ชันของซอฟต์แวร์เป้าหมายไม่ได้ใหม่กว่าเวอร์ชันปัจจุบัน คุณยังต้องการอัปเดตต่อไปหรือไม่?</item>
      <item name="IDS_VERSIONLOW_PROMPT">เวอร์ชันของซอฟต์แวร์เป้าหมายไม่ได้ใหม่กว่าเวอร์ชันปัจจุบัน ไม่สามารถอัปเดตได้!</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">เริ่มการค้นหาอุปกรณ์...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">กำลังค้นหาพอร์ต...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">ค้นหาพอร์ตไม่สำเร็จ!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">ค้นหาพอร์ตสำเร็จแล้ว!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">รับข้อมูลอุปกรณ์…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">รับข้อมูลอุปกรณ์ไม่สำเร็จ!</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. การอัปเดตเฟิร์มแวร์นี้มิได้มีวัตถุประสงค์เพื่อใช้งานสำหรับโมดูลบรอดแบนด์มือถือแบบติดตั้งภายใน</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">พร้อมที่จะดาวน์โหลดโปรแกรมแล้ว</item>
      <item name="IDS_UPDATING_DOWNLOADING">กำลัง​ดาวน์โหลดโปรแกรม...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">ดาวน์โหลดโปรแกรมสำเร็จแล้ว</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">เริ่มการเรียกใช้ข้อมูลผู้ใช้</item>
      <item name="IDS_FINISH_UPDATE_FAILED">อัปเดตไม่สำเร็จ</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">อัปเดตเรียบร้อยแล้ว</item>
      <item name="IDS_ERROR_CODE">รหัสข้อผิดพลาด:%d, </item>
      <item name="IDS_START_FAILED">แดชบอร์ดหรือตัวช่วยสร้างการอัปเดตกำลังทำงานอยู่ โปรดปิดการทำงานแล้วลองอีกครั้ง</item>
      <item name="IDS_FINISH_ID_ERROR">เทอร์มินัลไร้สายที่เสียบอยู่ไม่ใช่ %s ตัวช่วยสร้างการอัปเดตไม่สามารถดำเนินการต่อได้</item>
      <item name="IDS_WARNING_TEXT">
        กรุณาใส่ใจในข้อควรระวังต่อไปนี้ในระหว่างการปรับรุ่น:
        1. ให้แน่ใจว่าพีซีกำลังทำงานโดยใช้พลังงานได้อย่างเต็มที่
        2. ห้ามถอดดาต้าการ์ดออก
        3. อย่าเรียกใช้โปรแกรมอื่น ๆ
        4. อย่าปิดเครื่อง สลีป ไฮเบอร์เนต ออกจากระบบ สลับผู้ใช้ หรือรีสตาร์ทพีซี
      </item>

      <item name="IDS_LICENSE_TEXT">
        ข้อตกลงการอนุญาตให้ใช้สิทธิสำหรับผู้ใช้ซอฟต์แวร์ของ Huawei ของ Huawei Technologies Co., Ltd.

        สิ่งสำคัญ โปรดอ่านอย่างถี่ถ้วน: ข้อตกลงการอนุญาตให้ใช้สิทธิสำหรับผู้ใช้ ("EULA") ฉบับนี้คือข้อตกลงทางกฎหมายระหว่างท่าน (โดยอาจเป็นหนึ่งบุคคลหรือหนึ่งนิติบุคคล) และ Huawei Technologies Co., Ltd. (ซึ่งต่อไปนี้เรียกว่า "Huawei") สำหรับซอฟต์แวร์ของ Huawei ตามที่ระบุใน EULA ฉบับนี้ ซึ่งรวมถึงซอฟต์แวร์คอมพิวเตอร์ และอาจรวมถึงสื่อ สิ่งพิมพ์วัสดุ และเอกสารอิเล็กทรอนิกส์ หรือ "ออนไลน์" (ซึ่งต่อไปนี้เรียกว่า "ผลิตภัณฑ์ซอฟต์แวร์" หรือ "ซอฟต์แวร์") ที่เกี่ยวข้อง ในการติดตั้ง คัดลอก หรือใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้ ถือว่าท่านยอมรับที่จะผูกพันตามข้อกำหนดของ EULA ฉบับนี้ หากท่านไม่ยอมรับในข้อกำหนดของ EULA นี้ ให้ยกเลิกการติดตั้ง คัดลอก หรือใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้ ทำลายสำเนาและส่วนประกอบทั้งหมดของผลิตภัณฑ์ซอฟต์แวร์นี้ และติดต่อ Huawei ทันทีเพื่อขอคำแนะนำเกี่ยวกับการส่งคืนผลิตภัณฑ์ซอฟต์แวร์นี้ เพื่อขอรับเงินคืน

        การอนุญาตให้ใช้สิทธิในผลิตภัณฑ์ซอฟต์แวร์
        ผลิตภัณฑ์ซอฟต์แวร์นี้ได้รับการคุ้มครองโดยกฎหมายลิขสิทธิ์และสนธิสัญญาลิขสิทธิ์ระหว่างประเทศ รวมทั้งกฎหมายและสนธิสัญญาว่าด้วยทรัพย์สินทางปัญญาอื่น ๆ ที่เกี่ยวข้อง นี่เป็นการอนุญาตให้ใช้สิทธิ ไม่ใช่ "การขาย" ผลิตภัณฑ์ซอฟต์แวร์ Huawei มอบสิทธิแบบไม่ผูกขาดในการใช้งานสำเนาของผลิตภัณฑ์ซอฟต์แวร์นี้ให้กับท่าน

        การบังคับใช้
        EULA ฉบับนี้มีผลบังคับใช้กับซอฟต์แวร์ตามที่ระบุในการอนุญาตให้ใช้สิทธินี้เท่านั้น และจะไม่มีผลกับการโอนสิทธิในซอฟต์แวร์อื่น

        การมอบสิทธิอนุญาต
        หากมิได้ระบุไว้อย่างชัดแจ้งใน EULA ฉบับนี้ ท่านสามารถติดตั้งและใช้งานสำเนาของผลิตภัณฑ์ซอฟต์แวร์นี้ได้เพียงหนึ่งชุดบนระบบคอมพิวเตอร์หนึ่งระบบเท่านั้น
        ท่านสามารถทำสำเนาสำรองส่วนของซอฟต์แวร์คอมพิวเตอร์ของผลิตภัณฑ์ซอฟต์แวร์นี้ได้เพียงสำเนาเดียวเพื่อวัตถุประสงค์ในการเก็บสำเนาบันทึกเท่านั้น

        การจำกัดการอนุญาตให้ใช้สิทธิ
        ท่านต้องไม่:
        ติดตั้งหรือใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้ในระบบคอมพิวเตอร์มากกว่าหนึ่งระบบ
        ใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้บนคอมพิวเตอร์หลายเครื่องโดยการแบ่งปันทั้งหมดหรือบางส่วนของผลิตภัณฑ์ซอฟต์แวร์นี้
        แยกส่วนผลิตภัณฑ์ซอฟต์แวร์นี้และใช้งานในคอมพิวเตอร์หลายเครื่องหรือฝังในระบบซอฟต์แวร์อื่น ๆ
        ลบข้อความสงวนลิขสิทธิ์บนสำเนาใด ๆ ของผลิตภัณฑ์ซอฟต์แวร์นี้
        เปิดเผย ถ่ายโอน จัดหา ให้เช่า หรือทำให้ซอฟต์แวร์หรือส่วนใด ๆ ของซอฟต์แวร์สามารถใช้งานได้ในรูปแบบใด ๆ ก็ตาม กับบุคคลภายนอกโดยมิได้รับความยินยอมจาก Huawei ก่อน
        ทำวิศวกรรมย้อนกลับ ดีคอมไพล์ หรือแยกส่วนผลิตภัณฑ์ซอฟต์แวร์นี้ ยกเว้นและภายในขอบเขตที่กฎหมายที่มีผลบังคับใช้ไม่ได้บัญญัติห้ามไว้อย่างชัดแจ้ง โดยไม่คำนึงถึงข้อจำกัดนี้

        โปรแกรมยังคงเป็นทรัพย์สินของ Huawei
        Huawei ขอสงวนสิทธิทั้งหมดที่มิได้มอบให้อย่างเฉพาะเจาะจงภายใต้ EULA ฉบับนี้ สิทธิในกรรมสิทธิ์และทรัพย์สินทางปัญญาทั้งหมดในผลิตภัณฑ์ซอฟต์แวร์นี้ วัสดุสิ่งพิมพ์ที่จัดทำขึ้นร่วมกัน และสำเนาใด ๆ ของผลิตภัณฑ์ซอฟต์แวร์นี้ รวมถึงสิทธิทั้งหมดในสิทธิบัตร ลิขสิทธิ์ เครื่องหมายการค้า และความลับทางการค้าในผลิตภัณฑ์ซอฟต์แวร์นี้ยังคงเป็นสิทธิของ Huawei หรือผู้ออกใบอนุญาต

        การทำให้สิ้นสุด
        โดยมิได้เป็นการริดรอนสิทธิอื่นใด Huawei หรือผู้ออกใบอนุญาตสามารถบอกเลิกสิทธิในการใช้งานผลิตภัณฑ์ซอฟต์แวร์ของท่านภายใต้ EULA ฉบับนี้ได้ หากท่านไม่ปฏิบัติตามข้อกำหนดและเงื่อนไขของ EULA ฉบับนี้ เมื่อ EULA ฉบับนี้สิ้นสุดลง ท่านต้องหยุดใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้ ลบสำเนาทั้งหมดของผลิตภัณฑ์ซอฟต์แวร์นี้และข้อมูลที่เกี่ยวข้องออกจากอุปกรณ์อิเล็กทรอนิกส์ที่อยู่ในความควบคุมของท่าน แล้วส่งสื่อดิสก์ต้นฉบับ วัสดุสิ่งพิมพ์ที่จัดทำขึ้นร่วมกัน หรือสื่อใด ๆ ที่ท่านได้ทำสำเนาไว้ คืนให้กับ Huawei ภายในหนึ่งเดือน

        ใบรับรองการทำให้สิ้นสุด
        ภายในหนึ่งเดือนหลังจากที่ข้อตกลงฉบับนี้สิ้นสุดลง ท่านต้องส่งใบรับรองถึง Huawei เพื่อยืนยันว่าท่านได้พยายามอย่างดีที่สุด และใช้ความรู้ความสามารถสูงสุดในการทำลายสำเนาทั้งหมดของผลิตภัณฑ์ซอฟต์แวร์นี้ ไม่ว่าบางส่วนหรือทั้งหมด และไม่ว่าในรูปแบบใด ๆ

        การดูแลรักษา
        Huawei ไม่รับผิดชอบใด ๆ ทั้งสิ้นสำหรับการดูแลรักษาหรือการบริการนอกสถานที่สำหรับซอฟต์แวร์ภายใต้ EULA ฉบับนี้

        การรับประกันแบบจำกัด
        ซอฟต์แวร์นี้จัดหาให้ตาม "สภาพที่เป็น" โดยไม่มีการรับประกันใด ๆ ทั้งสิ้น ไม่ว่าโดยชัดแจ้งหรือโดยปริยาย รวมถึงแต่ไม่จำกัดเพียง การรับประกันโดยนัยถึงความสามารถในการใช้เพื่อการค้า และความเหมาะสมสำหรับวัตถุประสงค์ที่เฉพาะเจาะจง หรือการไม่ล่วงละเมิดสิทธิ ท่านต้องแบกรับความเสี่ยงทั้งหมดที่เกิดขึ้นจากการใช้งานหรือประสิทธิภาพของผลิตภัณฑ์ซอฟต์แวร์นี้เอง Huawei ไม่รับประกันใด ๆ ทั้งสิ้นว่าฟังก์ชันในซอฟต์แวร์นี้จะปราศจากข้อผิดพลาด หรือปราศจากการขัดจังหวะ Huawei ไม่ยืนยันหรือรับรองใด ๆ ทั้งสิ้นว่าซอฟต์แวร์ที่จัดหาให้ในที่นี้จะไม่ล่วงละเมิดสิทธิในสิทธิบัตร ลิขสิทธิ์ หรือความลับทางการค้าของบุคคลภายนอก

        ข้อจำกัดความรับผิด
        ความรับผิดชอบทั้งหมดของ Huawei สำหรับความเสียหายใด ๆ ภายใต้ EULA ฉบับนี้ จะไม่เกินจำนวนเงินทั้งหมดที่ท่านชำระเป็นค่าซอฟต์แวร์นี้ Huawei จะไม่รับผิดชอบใด ๆ ทั้งสิ้นต่อความล้มเหลวใด ๆ ของซอฟต์แวร์อันเนื่องมาจากอุบัติเหตุ การใช้งานอย่างไม่เหมาะสม การใช้งานผิดวิธี หรือการดัดแปลงโดยไม่ได้รับอนุญาต ไม่ว่าในกรณีใดก็ตาม Huawei จะไม่รับผิดชอบใด ๆ ทั้งสิ้นต่อความเสียหายโดยนัยหรือความเสียหายอันเป็นผลสืบเนื่อง (รวมถึงแต่ไม่จำกัดเพียงความเสียหายสำหรับการสูญเสียผลกำไรทางธุรกิจ การหยุดชะงักของธุรกิจ การสูญเสียข้อมูลทางธุรกิจ หรือการสูญเสียผลประโยชน์ที่เป็นตัวเงินอื่น ๆ) อันเป็นผลมาจากการใช้งาน หรือการไม่สามารถใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้ ถึงแม้ว่า Huawei จะได้รับแจ้งถึงความเป็นไปได้ของความเสียหายดังกล่าวแล้วก็ตาม

        คำอธิบายเกี่ยวกับสิทธิและข้อจำกัดอื่น ๆ
        การเลือกเวอร์ชันของภาษา ท่านอาจสามารถเลือกเวอร์ชันของภาษาสำหรับผลิตภัณฑ์ซอฟต์แวร์ที่อนุญาตให้ใช้งานภายใต้ EULA ฉบับนี้ได้ หากผลิตภัณฑ์ซอฟต์แวร์นี้มีเวอร์ชันของภาษามากกว่าหนึ่งภาษา ท่านได้รับสิทธิอนุญาตให้ใช้งานเวอร์ชันของภาษาที่จัดให้ได้เพียงแค่หนึ่งเวอร์ชันเท่านั้น ในส่วนหนึ่งของกระบวนการตั้งค่าสำหรับการเลือกของท่าน เวอร์ชันของภาษาที่ท่านเลือกจะถูกตั้งค่าบนระบบคอมพิวเตอร์ และเวอร์ชันของภาษาที่ท่านไม่ได้เลือกจะถูกลบอย่างถาวรโดยอัตโนมัติจากฮาร์ดิสก์ของระบบคอมพิวเตอร์
        การแยกส่วนประกอบ ผลิตภัณฑ์ซอฟต์แวร์นี้ได้รับสิทธิอนุญาตแบบเป็นผลิตภัณฑ์เดียว ห้ามแยกส่วนประกอบของผลิตภัณฑ์ซอฟต์แวร์นี้สำหรับใช้งานบนคอมพิวเตอร์มากกว่าหนึ่งเครื่อง
        การรักษาความลับเรื่องประสิทธิภาพและผลการทดสอบ ท่านไม่ได้รับอนุญาตให้เปิดเผยข้อมูลเกี่ยวกับประสิทธิภาพและผลการทดสอบของผลิตภัณฑ์ซอฟต์แวร์นี้กับบุคคลภายนอกโดยไม่ได้รับอนุญาตอย่างเป็นลายลักษณ์อักษรจาก Huawei ก่อน
        คอมพิวเตอร์เครื่องเดียว ผลิตภัณฑ์ซอฟต์แวร์นี้ได้รับสิทธิอนุญาตให้ใช้งานกับฮาร์ดแวร์เป็นผลิตภัณฑ์รวมผลิตภัณฑ์เดียว ท่านสามารถใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้กับฮาร์ดแวร์ที่ระบุไว้ใน EULA ฉบับนี้เท่านั้น

        การปรับรุ่น
        หากผลิตภัณฑ์ซอฟต์แวร์นี้ติดป้ายกำกับไว้ว่าเป็นการปรับรุ่น ท่านต้องได้รับสิทธิอนุญาติอย่างถูกต้องในการใช้ผลิตภัณฑ์ที่มีสิทธิในการปรับรุ่นตามที่ Huawei ระบุไว้ เพื่อใช้งานผลิตภัณฑ์ซอฟต์แวร์นี้ ("ผลิตภัณฑ์ที่มีสิทธิ") เพื่อวัตถุประสงค์ในการปรับรุ่นผลิตภัณฑ์ "ฮาร์ดแวร์" จะหมายถึงระบบคอมพิวเตอร์หรือส่วนประกอบของระบบคอมพิวเตอร์ที่ท่านได้รับผลิตภัณฑ์ที่มีสิทธิที่มาพร้อมกับฮาร์ดแวร์ ท่านสามารถใช้งานผลิตภัณฑ์ที่มีการปรับรุ่นได้โดยสอดคล้องกับข้อกำหนดของ EULA ฉบับนี้
      </item>
    </module>
  </lang>
</utpsdoc>
